Page MenuHomePhabricator

Update fawiki logo
Closed, ResolvedPublic

Description

Event Timeline

Huji created this task.Apr 1 2018, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2018, 7:27 PM
Huji updated the task description. (Show Details)Apr 1 2018, 7:27 PM
Dereckson added a subscriber: tomasz.

Change 423562 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Update logo for the Persian Wikipedia

https://gerrit.wikimedia.org/r/423562

tomasz claimed this task.Apr 2 2018, 9:56 PM
tomasz triaged this task as Low priority.
tomasz moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Change 423562 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for the Persian Wikipedia

https://gerrit.wikimedia.org/r/423562

Mentioned in SAL (#wikimedia-operations) [2018-04-02T23:26:55Z] <ladsgroup@tin> Synchronized static/images/project-logos: [[gerrit:423562|Update logo for the Persian Wikipedia (T191174)]] (duration: 00m 59s)

Ladsgroup closed this task as Resolved.Apr 2 2018, 11:46 PM
Ladsgroup added a subscriber: Ladsgroup.

I deployed this and looks fine.